XS::Boolean(3)

NAME
JSON::XS::Boolean - dummy module providing JSON::XS::Boolean

SYNOPSIS
 # do not "use" yourself

DESCRIPTION
This module exists only to provide overload resolution for Storable and similar modules. See JSON::XS for more info about this class.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://home.schmorp.de/